body {
	background: url("../img/metal-textures_00241819.jpg") repeat-x scroll center top #333333;
	background-size: cover;
	
}

a {color:gray}


img {
	  width: 100%;
	  height: auto;
	}

#wrap{
		position: absolute;
		top: 50%;
		margin-top: -325px;
		text-align: center;
		width: 99%;
	}
@media only screen and (max-width: 1034px) and (min-width: 501px) {#wrap{top: 80px;margin-top: inherit;}}

.store {
	width: 450px;
	display: inline-block;
	text-align: center;
	padding: 0 30px 0 30px;
	box-sizing: content-box;
	}
@media only screen and (max-width: 640px){.store {width: 60%;}}  
@media only screen and (max-width: 1034px) and (min-width: 641px) {.store {width: 40%;}}

	.logo {
		display:block;
	}
	
	.logo:hover {
		background-color: #333333;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		-webkit-box-shadow: 4px 4px 8px 0px rgba(0, 0, 0, 0.72);
		-moz-box-shadow:    4px 4px 8px 0px rgba(0, 0, 0, 0.72);
		box-shadow:         4px 4px 8px 0px rgba(0, 0, 0, 0.72);
	}
	
	.address{
		color: #d6d6d6;
		font-family: Arial, Helvetica, Verdana;
		font-size: 80%;
		width: 100%;
	}
	
	